﻿@model Seventy.ViewModel.Core.Users.LoginViewModel
@{
    Layout = "_LoginLayout";
}

<div class="app-content content">
    <div class="content-wrapper">
        <div class="content-wrapper-before"></div>
        <div class="content-header row">
        </div>
        <div class="content-body">
            <section class="flexbox-container">
                <div class="col-12 d-flex align-items-center justify-content-center">
                    <div class="col-lg-4 col-md-6 col-10 box-shadow-2 p-0">
                        <div class="card border-grey border-lighten-3 px-1 py-1 m-0">
                            <div class="card-header border-0">
                                <div class="text-center mb-1">
                                    <img src="/app-assets/images/logo/logo.png" alt="branding logo">
                                </div>
                                <div class="font-large-1  text-center">
                                    ورود اعضا
                                </div>
                            </div>
                            <div class="card-content">
                                <div class="card-body">
                                    <div class="font-small-3 text-center">
                                        @if (ViewData.ContainsKey("err"))
                                        {
                                            <p class="alert-danger p-1">@ViewData["err"]</p>
                                        }
                                        @if (Context.Request.Query.ContainsKey("success"))
                                        {
                                            <p class="alert-success p-1">@Context.Request.Query["success"]</p>
                                        }
                                    </div>
                                    <form class="form-horizontal" asp-controller="Account" asp-action="Login" method="post">
                                        <fieldset class="form-group position-relative has-icon-left">
                                            <input type="text" class="form-control round" asp-for="Mobile" placeholder="@Html.DisplayNameFor(q=>q.Mobile)" required>
                                            <div class="form-control-position">
                                                <i class="ft-user"></i>
                                            </div>
                                            <span asp-validation-for="Mobile" class="danger"></span>
                                        </fieldset>
                                        <fieldset class="form-group position-relative has-icon-left">
                                            <input type="password" class="form-control round" asp-for="Password" placeholder="@Html.DisplayNameFor(q=>q.Password)" required>
                                            <div class="form-control-position">
                                                <i class="ft-lock"></i>
                                            </div>
                                            <span asp-validation-for="Password" class="danger"></span>
                                        </fieldset>
                                        <div class="form-group row">
                                            <div class="col-md-6 col-12 text-center text-sm-left">

                                            </div>
                                            <div class="col-md-6 col-12 float-sm-left text-center text-sm-right">
                                                <a asp-controller="Account" asp-action="forgetpass" class="card-link">رمز عبور را فراموش کردید؟</a>
                                            </div>
                                        </div>
                                        <div class="form-group text-center">
                                            <button type="submit" class="btn round btn-block btn-glow btn-bg-gradient-x-purple-blue col-12 mr-1 mb-1">ورود</button>
                                        </div>

                                    </form>
                                </div>
                                <p class="card-subtitle line-on-side text-muted text-center font-small-3 mx-2 my-2 "><span>یا ثبت نام کنید</span></p>
                                <p class="card-subtitle text-muted text-right font-small-3 mx-2 my-1">
                                    <span>حساب کاربری ندارید؟ <a asp-controller="Account" asp-action="Register" class="card-link">ثبت نام</a></span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
